<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<T3locallangExt>
	<data type="array">
		<languageKey index="ch" type="array">
			<label index="tx_templavoila_ds.description">选择您希望创建的页面类型。在下面的选择框中下的图标上，您可查看基本的布局。</label>
			<label index="tx_templavoila_next_ds.description">为子页面选择可选的页面结构。</label>
			<label index="tx_templavoila_next_ds.details">此页面的子页面通常使用与您在上面的“页面模板结构”区域中设置的相同的结构。然而，您可在此选择一个可选的结构以用于所有子页面。</label>
		</languageKey>
	</data>
	<orig_hash type="array">
		<languageKey index="ch" type="array">
			<label index="tx_templavoila_ds.description" type="integer">197440446</label>
			<label index="tx_templavoila_next_ds.description" type="integer">190446267</label>
			<label index="tx_templavoila_next_ds.details" type="integer">90156684</label>
		</languageKey>
	</orig_hash>
	<orig_text type="array">
		<languageKey index="ch" type="array">
			<label index="tx_templavoila_ds.description">Select the kind of page you want to create. You can see the basic layout in the icon below the selector box.</label>
			<label index="tx_templavoila_next_ds.description">Select alternative page structure for subpages.</label>
			<label index="tx_templavoila_next_ds.details">Subpages to this page will normally use the same structure as you have set in the &quot;Page Template Structure&quot; field above. However you can select an alternative structure here to be used by all subpages.</label>
		</languageKey>
	</orig_text>
</T3locallangExt>